gcalc(1)

NAME
gcalc - GNOME Calculator

SYNOPSIS
gcalc

or select Simple Calculator from the Utilities submenu of the Main Menu.

DESCRIPTION
GNOME Calculator is a double precision calculator application. It provides advanced scientific and mathematical features such as trigonometric functions (sine, cosine, tangent) and logarithms (log, ln). For full documentation see the GNOME Calculator online help.

AUTHOR
GNOME Calculator was written by George Lebl (<jirka@5z.com>). This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
xcalc(1x), dc(1)